/**
Theme Name: Tokyosolar
Author: Petkes István
Author URI: https://navar.hu
Description: Astra Child Theme for Tokyosolar
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: tokyosolar
Template: astra
*/
#content div.ast-container {background-color: #fff;box-shadow: 0px 3px 63px rgba(0,0,0,0.22);padding:0px;}
footer ul.menu li {padding-bottom:5px; padding-top:5px; line-height:1.3;}
footer ul.menu li a:hover, footer ul.menu li a:focus {text-decoration:underline;}

/* wpcf7 */
.wpcf7-form div.container {width:100%; max-width:100%;}
.wpcf7-form div.full {width:100%; padding-left:20px; padding-right:20px;clear:both;float:unset;}
@media screen and (max-width: 768px) {
	.wpcf7-form div.full {padding-left:0px; padding-right:0px;}
}
@media screen and (min-width: 768px) {
	.wpcf7-form div.columns.one-half {
		width:50%; 
		max-width:50%;    
		float: left;
    	padding-left: 20px;
    	padding-right: 20px;
	}
}

@media screen and (max-width: 768px) {
	.wpcf7-form div.columns.one-half {width:100%; max-width:100%;}
}
